.feedEkList{width:250px; list-style:none outside none;background-color:transparent; color:#fff;margin:0px; padding:0px;}
.feedEkList li{margin:0px; padding:0px;padding-bottom:10px;}
.feedEkList li:last-child{border-bottom:none;}
.itemTitle {width:200px;}
.itemTitle a{font-weight:normal; color:#fff !important; text-decoration:underline }
.itemTitle a:hover{ color:#F7A501 }
.itemDate{font-size:10px;color:#c2c2c2;}
.itemContent {width:200px}
.itemContent a{font-weight:normal; color:#fff !important; text-decoration:underline }
.itemContent a:hover{ color:#F7A501 }






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
